A proposNews

Support

Nous sommes à votre disposition pour vous aider

Base de connaissances

Vous pouvez rechercher de l’aide en ligne dans notre base de connaissances qui regroupe les questions les plus fréquemment posées. La recherche se fait par produit ou par mot clé dans la totalité des FAQ. Nous enrichissons régulièrement son contenu, n’hésitez pas à nous faire part de vos suggestions.

Tout Technique WinProgitel FrontView Finance Mobility Administratif Human Office.Manager Trader
L'Apps Mobility PMCa nécessite selon sa version l'installation d'un système Android d'une version minimale. Les prérequis sont les suivants :

Apps Mobility PMCa version 2 = à partir de Android version 4.1 (Jelly Bean)

Apps Mobility PMCa version 1 = à partir de Android version 2.2 (Froyo)
FAQ utile? 
© Polylog SA, 2015. Tous Droits Réservés